Rated 5 out of 5 stars

Az 1.0.8-as nem működik a 3.6-os böngészővel. Lefagy a kiegészítők menü. Tehetem vissza az előzőt és kezdhetem előlről a konfigot... Grat!